<?xml version="1.0" encoding="utf-8" ?> 
<AllowedTags>
	<tag name="a" allowedAttributes="disabled,href,target,name,title"/>
	<tag name="address" allowedAttributes=""/>
	<tag name="area" allowedAttributes="coords,shape,href"/>
	<tag name="b" allowedAttributes=""/>
	<tag name="base" allowedAttributes="target,href"/>
	<tag name="bgSound" allowedAttributes="balance,loop,src,volume"/>
	<tag name="blockquote" allowedAttributes="dir"/>
	<tag name="body" allowedAttributes="alink,background,dir,bottommargin,leftmargin,link,nowrap,scroll,rightmargin,text,title,topmargin,vlink"/>
	<tag name="br" allowedAttributes=""/>
	<tag name="button" allowedAttributes="disabled"/>
	<tag name="center" allowedAttributes=""/>
	<tag name="div" allowedAttributes="align,onclick"/>
	<tag name="dd" allowedAttributes=""/>
	<tag name="dl" allowedAttributes=""/>
	<tag name="dt" allowedAttributes=""/>
	<tag name="em" allowedAttributes=""/>
	<tag name="font" allowedAttributes="color,size,face"/>
	<tag name="h1" allowedAttributes="align"/>
	<tag name="h2" allowedAttributes="align"/>
	<tag name="h3" allowedAttributes="align"/>
	<tag name="h4" allowedAttributes="align"/>
	<tag name="h5" allowedAttributes="align"/>
	<tag name="h6" allowedAttributes="align"/>
	<tag name="hr" allowedAttributes="id"/>
	<tag name="i" allowedAttributes=""/>
	<tag name="input" allowedAttributes="align,disabled,readonly,type,value"/>
	<tag name="img" allowedAttributes="align,alt,border,height,hspace,src,width,vspace,onclick"/>
	<tag name="label" allowedAttributes="disabled,title"/>
	<tag name="legend" allowedAttributes="align,title"/>
	<tag name="li" allowedAttributes="title"/>
	<tag name="map" allowedAttributes="name"/>
	<tag name="marquee" allowedAttributes="begin,behavior,bgcolor,dir,direction,disabled,end,height,hspace,loop,scrollamount,scrolldelay,title,vspace,width"/>
	<tag name="menu" allowedAttributes=""/>
	<tag name="meta" allowedAttributes=""/>
	<tag name="nobr" allowedAttributes=""/>
	<tag name="ol" allowedAttributes=""/>
	<tag name="optgroup" allowedAttributes=""/>
	<tag name="option" allowedAttributes="value"/>
	<tag name="p" allowedAttributes="align,dir"/>
	<tag name="pre" allowedAttributes="class"/>
	<tag name="span" allowedAttributes="align"/>
	<tag name="select" allowedAttributes="disabled,size"/>
	<tag name="small" allowedAttributes=""/>
	<tag name="strike" allowedAttributes=""/>
	<tag name="strong" allowedAttributes=""/>
	<tag name="sub" allowedAttributes=""/>
	<tag name="sup" allowedAttributes=""/>
	<tag name="table" allowedAttributes="align,bgcolor,border,bordercolor,bordercolorlight,bordercolordark,cellspacing,cellpadding,height,width"/>
	<tag name="tbody" allowedAttributes="bgcolor"/>
	<tag name="textarea" allowedAttributes="cols,rows"/>
	<tag name="td" allowedAttributes="align,bgcolor,width,height,valign"/>
	<tag name="tfoot" allowedAttributes="bgcolor"/>
	<tag name="th" allowedAttributes="align,bgcolor,width,height,valign"/>
	<tag name="title" allowedAttributes=""/>
	<tag name="tr" allowedAttributes="align,bgcolor,width,height,valign"/>
	<tag name="u" allowedAttributes=""/>
	<tag name="ul" allowedAttributes=""/>
	<tag name="xml" allowedAttributes=""/>
</AllowedTags>